#drops {
    margin:0 auto;
    text-align:center;
    position:relative;
    top:253px;
}

#drops .drop {
    background:none;
    width:194px;
    height:180px;
    display:inline-block;
    margin:0 13px;
}

#drops .drop img {
	width:194px;
}

#drags {
    text-align:center;
    position:relative;
    top:260px;
}

#drags img {
    width:194px;
    margin:0 30px;
}

#drags img:hover {
	cursor:pointer;
}

textarea {
	position:relative;
	top:260px;
	display:block;
	margin:0 auto;
	background:white;
	width:900px;
	height:182px;
	border:dashed 2px black;
	resize:none;
	box-sizing:border-box;
	padding:20px;
	font-size:1.8em;
}

.verify, .nextBtn, .nextBtnSt {
	text-align: center;
    position:absolute;
    bottom:40px;
    right:115px;
    background:#eb7f26;
    width:80px;
    height:80px;
    border-radius:50%;
    box-shadow:inset 0 -5px rgba(0,0,0,0.3);
}

.verify i, .nextBtn i, .nextBtnSt i {
    font-size:3em;
    color:#FFF;
    line-height:80px;
}

.verify:hover, .nextBtn:hover, .nextBtnSt:hover {
    cursor:pointer;
}

.verify:active, .nextBtn:active, .nextBtnSt:active {
    height:75px;
    margin-top:5px;
    box-shadow:none;
}